ALTER TABLE users ADD COLUMN timezone char(64) AFTER language;
ALTER TABLE users MODIFY COLUMN email VARCHAR(320) NOT NULL;
UPDATE users SET timezone = 'Europe/Paris';

ALTER TABLE projects MODIFY COLUMN timezone char(64);
